<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>

<table border="1">
  <tr>
    <td class="strong">Categoria</td>
    <td class="strong">Etiquetas</td>
  </tr>
  <tr>
    <td rowspan="5" class="strong">Formulario</td>
    <td>form</td>
  </tr>
  <tr>
     <td>button</td>
  </tr>
  <tr>
     <td>input</td>
  </tr>
  <tr>
    <td>select</td>
  </tr>
  <tr>
     <td>textarea</td>
  </tr>
  <tr>
    <td rowspan="5" class="strong">Tabla</td>
     <td>table</td>
  </tr>
  <tr>
     <td>tr</td>
  </tr>
  <tr>
    <td>th</td>
  </tr>
  <tr>
     <td>td</td>
  </tr>
  <tr>
     <td>caption</td>
  </tr>
  <tr>
    <td rowspan="6" class="strong">Texto</td>
     <td>b</td>
  </tr>
  <tr>
     <td>em</td>
  </tr>
  <tr>
     <td>i</td>
  </tr>
  <tr>
    <td>strong</td>
  </tr>
  <tr>
     <td>sub</td>
  </tr>
  <tr>
     <td>sup</td>
  </tr>
</table>

	</body>
	</html>